### Method

# Gtk FontButton set_title

#### Declaration [src]

    void
    gtk_font_button_set_title (
      GtkFontButton* font_button,
      const char* title
    )

#### Description [src]

Sets the title for the font chooser dialog.

Sets property | `Gtk.FontButton:title`

#### Parameters

`title` | `const char*`
| A string containing the font chooser dialog title.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.